.feature-list {
    list-style: none;
    margin: 0;
    padding: 0;

    display: flex;
    flex-direction: column;
    gap: 16px;
}

.feature-list li {
    position: relative;
    padding-left: 28px;

    font-family: "Poppins", sans-serif !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;

    color: #131313;

    transition: transform .3s ease;
}

.feature-list li:hover {
    transform: translateX(6px);
}

.feature-list li::before {
    content: "»";

    position: absolute;
    left: 0;
    top: 0;

    color: #ffc64a;

    font-size: 18px;
    font-weight: 700;
}